@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

* {
    box-sizing: border-box;
}

body{
    margin: 0;
    font-family: "Roboto", sans-serif;
}

.navbar{
    display: flex;
    flex-flow: row wrap;
    width: 100%;
    height: 100px;
    background: white;
    justify-content: center;
    align-items: center;
    position: fixed;   
}

.logo{
    flex: 20%;
    margin-left: 5%;
    background: #FF0000;
    border-radius: 40px;
    text-align: center;
    padding: 3px;
}

.menu{
    flex: 70%;
    text-align: right;
    padding: 20px;
    /* border: 1px solid green; */
}

.menu a{
    color: #FF0000;
    text-decoration: none;
    font-size: 20px;
    padding: 20px 16px;
}

.menu a:hover{
    color: #180f4A;
    border-top: 4px solid  #180f4A;
}

#botao{
    background:  #FF0000;
    padding: 10px 25px;
    color: white;
    border-radius: 5px;
    margin-right: 5%;
    margin-left: 5%;
}

#botao:hover{
    border: none;
    background: #180f4A;
}

.header{
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    background: white;
    height: 450px;
    padding-top: 100px;
    /* border: 1px solid black;   */
}

.headline{
    flex: 35%;
    margin-left: 5%;
    /* border: 1px solid black; */
}

.headline h2{
    font-weight: 900;
    font-size: 20px;
    color:#180f4A;
    padding: 0;
    margin: 0;
}

.headline p{
    color: gray;
    text-align: left;
}

.img-headline{
    margin-right: 5%;
    flex: 55%;
    text-align: center;
    /* border: 1px solid black; */
}

.texto-sobre{
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 10px;
    width: 90%;
    height: 340px;
    padding: 1%;
    text-align: justify;
    overflow: auto;
}

.texto-sobre p{
    color: gray;
}

section{
    display: inline-block;
    margin-top: 50px;
    margin-left: 5%;
    margin-right: 5%;
    width: 90%;
    padding: 5%;
    text-align: center;
    /* border: 1px solid black; */
}

section h2{
    width: 100%;
    font-size: 30px;
    margin: 0;  
}

.l-creditos{
    display: inline-block;
    width: 100%;
    margin-top: 5%;
    /* border: 1px solid yellow; */
}

.card{
    display: inline-block;
    width: 30%;
    height: 150px;
    padding: 30px;
    margin: 1%;
    border: 1px solid  #180f4A;
    border-radius: 10px;
    cursor: pointer;
}

.fornecedor{
    width: 100%;
    height: 350px;
    margin-top: 10%;
    background-image: url(../Shockflex_files/foto_fornecedor.png);
    background-size: cover;
    background-position: center;
    color: white;
    padding-top: 5%;
    /* border: 1px solid red; */
}

.rodape{
    margin-top: 10px;
    padding: 10px;
    width: 100%;
    height: 100px;
    text-align: center;
    /* border: 1px solid black; */
}